Ново приложение - Kodi (StotinkaOS 7)
#11
Не може да се инсталира
версията на Kodi е 15.1

[Изображение: j3ggt8t.png]
[Изображение: 2.gif]
Отговори
#12
Липсват представки които са дадени като зависимости , ако погледнеш файла addon.xml там където пише <requires> са дадени кои точно са те , в случая xbmc.pvr и xbmc.codec . Съдейки по имената им тези представки са за старият XBMC , или даже са били част от него , съдейки ,че едната зависимост я намерих в хранилището на XBMC в github https://github.com/xbmc/xbmc/tree/master...xbmc.codec .
По добре намери някаква алтернатива или версия която да е за KODI , това е което мисля аз , не знам някой от колегите може да е по на вътре в нещата с KODI.
Не отговарям на технически въпроси на ЛС.
Отговори
#13
Вместо kodi 15 защо не качите kodi 14 c всичките плъгини  http://li.nux.ro/download/nux/dextop/el7/x86_64/
Kodi без плъгини не струва
[Изображение: 2.gif]
Отговори
#14
И на версия 15 можеш да инсталираш pvr клиенти , но от *.zip не е нужно да бъдат в RPM пакет .
Ще се опитам да направя пакети за pvr клиентите и версия 15 , но ще видим до колко ще може, предния път едвам намерих някакви сорсове за тях но не се получи при билда . Ако мога да направя нещо ще го направя , понеже и аз ползвам KODI .
Иначе както казах ,можеш да инсталираш всякакви плъгини , обаче те да бъдат съвместими , в случая с онзи pvr клиент ,мисля ,че не е съвместим , но може и да греша .
Що се отнася до версия 14 , не мисля да правим доунграйд на пакети от хранилището , аз ползвам версия 15 и нямам никакви оплаквания , смея даже да твърдя ,че това е най добрата откъм стабилност версия , подкарвам всичко на нея. На телевизора съм със Android и версия 16 и се държи супер зле, има някои дразнещи бъгове , след което преминах на 15 отново, пробвал съм и 17 която за мен не струва , все още е и бета ,също новите промени по изгледа са отвратителни .
Не отговарям на технически въпроси на ЛС.
Отговори
#15
Хубаво е pvr клиентите да си идват с kodi само включваш
[Изображение: 2.gif]
Отговори
#16
Докато пробвам да ги направим , тъй като се дънят при билда .

Зависимост, първо инсталирай този пакет .
Код:
yum install https://li.nux.ro/download/nux/dextop/el7/x86_64/kodi-pvr-addons-common-14.0-0.2.20150125gita0a437e.el7.nux.noarch.rpm

След което тези са опционални .

## Tvheadend frontend; supporting streaming of Live TV & recordings, EPG, timers.
# Нещо подобно на плъгина за който последно пита .
Код:
yum install https://li.nux.ro/download/nux/dextop/el7/x86_64/kodi-pvr-hts-14.0-0.2.20150125gita0a437e.el7.nux.x86_64.rpm

## IPTV Simple PVR Client support m3u playlists, streaming of Live TV for
multicast/unicast sources, listening to radio channels and EPG
Код:
yum install https://li.nux.ro/download/nux/dextop/el7/x86_64/kodi-pvr-iptvsimple-14.0-0.2.20150125gita0a437e.el7.nux.x86_64.rpm

Още опционални търси под името kodi-pvr* от nux repo https://li.nux.ro/download/nux/dextop/el7/x86_64/

Надявам се това да свърши работа, все пак е някакво лесно решение .
Не отговарям на технически въпроси на ЛС.
Отговори
#17
kodi-pvr-iptvsimple вече се инсталира с Kodi от sos-easy-install . Версията на pvr клиента не е от най новите но поне го имаш , между другото от вчера 16.1 на Kodi е вече в официално в хранилището ни , за версия 17 ще почакаме за сега , може би ще опитаме да я добавим първо във testing хранилището на един по- късен етап .
Не отговарям на технически въпроси на ЛС.
Отговори
#18
@ivo, по мое наблюдение и мнение от потребители 17та версия все още не сработва с много от добавките и си губи смисъла, за сега е добре да го оставим така на този етап.
Отговори
#19
Точно за това, за момента 16.1 е достатъчно на по късен етап когато се изчистят тези неща които и ти спомена ще направим и най-новата 17 Krypton . Нека държим Стотинка стабилна Tongue
Не отговарям на технически въпроси на ЛС.
Отговори




Потребители разглеждащи темата: 1 гост(и)